
.gallery1 div {
    flex: 1;  /* = flex: 1 1 0% */
  }
  
  .gallery2 {
    flex-wrap: nowrap;
  }
  
  .gallery2 div {
    flex: 1 1 25%;
  }
  
  .gallery3 {
    flex-wrap: nowrap;
    flex: 1 1 auto;
  }
  
  .gallery3 div:nth-child(1) {
    flex: 0 1 25%;
  }
  
  .gallery3 div:nth-child(4) {
    flex: 0 1 50%;
  }
  